<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [AutocompleteData](./bitburner.autocompletedata.md) &gt; [processes](./bitburner.autocompletedata.processes.md)

## AutocompleteData.processes property

The processes running on the host

**Signature:**

```typescript
processes: ProcessInfo[];
```
